@charset "UTF-8";
/* CSS Document */


#thought_contents{
	width:980px;
	margin:0 auto;
}

#thought_contents h2{
	text-align:center;
	font-family:Noto Sans Japanese;
	font-size:28px;
	font-weight:100;
	letter-spacing:0.3em;
	line-height:1.8em;
	color:#ee5e82;
	margin:50px 0 40px;
}


/*box1*/

#thought_contents .thought_rbox01{
	margin:0 60px 30px;
	background:url(../img/thought_back01.png) no-repeat top right;
	height:500px;
}

#thought_contents .thought_rbox01 img{
	margin:130px 30px 0 0;
	float:left;
}

#thought_contents .thought_rbox01 .r_textbox{
	float:right;
	width:470px;
}

#thought_contents .thought_rbox01 p.thought_title{
	margin:130px 0 20px;
	font-size:25px;
	letter-spacing:0.2em;
	line-height:1.4em;
	color:#393332;
}

#thought_contents .thought_rbox01 p.thought_text{
	font-size:16px;
	letter-spacing:0.2em;
	line-height:1.6em;
	color:#393332;
}

/*box1 end*/

/*box2*/

#thought_contents .thought_lbox{
	margin:0 60px 30px;
	background:url(../img/thought_back02.png) no-repeat top left;
	height:500px;
}

#thought_contents .thought_lbox .l_textbox{
	float:left;
	width:470px;
}

#thought_contents .thought_lbox p.thought_title{
	margin:130px 0 20px;
	font-size:25px;
	letter-spacing:0.2em;
	line-height:1.4em;
	color:#393332;
}

#thought_contents .thought_lbox p.thought_text{
	font-size:16px;
	letter-spacing:0.2em;
	line-height:1.6em;
	color:#393332;
}

#thought_contents .thought_lbox img{
	margin:130px 30px 0 0;
	float:left;
}

/*box2 end*/

/*box3*/

#thought_contents .thought_rbox02{
	margin:0 60px 80px;
	background:url(../img/thought_back03.png) no-repeat top right;
	height:500px;
}

#thought_contents .thought_rbox02 img{
	margin:130px 30px 0 0;
	float:left;
}

#thought_contents .thought_rbox02 .r_textbox{
	float:right;
	width:470px;
}

#thought_contents .thought_rbox02 p.thought_title{
	margin:130px 0 20px;
	font-size:25px;
	letter-spacing:0.2em;
	line-height:1.4em;
	color:#393332;
}

#thought_contents .thought_rbox02 p.thought_text{
	font-size:16px;
	letter-spacing:0.2em;
	line-height:1.6em;
	color:#393332;
}

/*box3 end*/

#thought_contents .thought_spbox01,
#thought_contents .thought_spbox02,
#thought_contents .thought_spbox03{
	display:none;
}


@media screen and (max-width: 480px){
	

#thought_contents .thought_rbox01,
#thought_contents .thought_lbox,
#thought_contents .thought_rbox02{
	display:none;
}

#thought_contents .thought_spbox01,
#thought_contents .thought_spbox02,
#thought_contents .thought_spbox03{
	display:block;
}
	
	
#thought_contents{
	width:auto;
	padding:0 5px;
}
	
#thought_contents h2{
	text-align:center;
	font-family:Noto Sans Japanese;
	font-size:20px;
	font-weight:100;
	letter-spacing:0.1em;
	line-height:1.8em;
	color:#ee5e82;
	margin:10px 0 20px;
}


/*box*/

#thought_contents .thought_spbox01{
	width:auto;
	background:url(../img/thought_sp_back01.png) no-repeat left top;
}

#thought_contents .thought_spbox02{
	width:auto;
	background:url(../img/thought_sp_back02.png) no-repeat left top;

}

#thought_contents .thought_spbox03{
	width:auto;
	background:url(../img/thought_sp_back03.png) no-repeat left top;
	margin-bottom:100px;
}

#thought_contents p.thought_sptitle{
	margin:50px 0 20px;
	padding-top:120px;
	font-size:22px;
	letter-spacing:0.2em;
	line-height:1.4em;
	color:#393332;
	font-weight:bold;
}

#thought_contents .thought_spimg img{
	display:block;
	margin:0 auto 20px;
}

#thought_contents p.thought_sptext{
	font-size:18px;
	letter-spacing:0.2em;
	line-height:1.8em;
	color:#393332;
}

/*box end*/


	
}
